-- phpMyAdmin SQL Dump
-- version 4.8.5
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Oct 09, 2019 at 07:05 AM
-- Server version: 5.7.27
-- PHP Version: 7.2.7

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `nurishp8_quiz`
--

-- --------------------------------------------------------

--
-- Table structure for table `question_master`
--

CREATE TABLE `question_master` (
  `id` int(11) NOT NULL,
  `subset_id` int(11) NOT NULL,
  `page` varchar(100) DEFAULT NULL,
  `qn_type` varchar(10) NOT NULL,
  `logic` varchar(100) DEFAULT NULL,
  `question` varchar(255) NOT NULL,
  `previous_qn` int(11) DEFAULT NULL,
  `previous_response` int(11) DEFAULT NULL,
  `response_type` varchar(10) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `status` tinyint(1) DEFAULT NULL,
  `question_no` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `question_master`
--

INSERT INTO `question_master` (`id`, `subset_id`, `page`, `qn_type`, `logic`, `question`, `previous_qn`, `previous_response`, `response_type`, `created_at`, `updated_at`, `deleted`, `status`, `question_no`) VALUES
(1, 1, NULL, 'MANDATORY', NULL, 'We\'d love to know the million things that make you, you. Just answer a few questions, and we\'ll create a personalized nutritional regimen. It\'ll only take a few minutes.', NULL, NULL, 'N/A', '2019-07-29 11:40:39', '2019-08-19 06:32:26', 0, NULL, 0),
(2, 2, 'name', 'MANDATORY', NULL, 'What\'s your first name?', 1, NULL, 'text', '2019-07-29 11:57:11', '2019-09-03 06:45:09', 0, NULL, 1),
(3, 2, 'basic-profile-gender', 'MANDATORY', NULL, 'Are you?', 2, NULL, 'single', '2019-07-29 12:21:08', '2019-09-04 12:26:02', 0, NULL, 2),
(4, 2, 'basic-profile-age', 'MANDATORY', NULL, 'How old are you?', 3, NULL, 'text', '2019-07-29 12:22:01', '2019-09-04 12:28:30', 0, NULL, 3),
(5, 3, 'hw-goals', 'MANDATORY', NULL, 'When it comes to your health and wellness, you:', 4, NULL, 'single', '2019-07-29 11:59:24', '2019-09-04 12:47:45', 0, NULL, 4),
(6, 4, 'hw-attitude', 'MANDATORY', NULL, 'What areas of health and wellness are most important to you?', 5, NULL, 'multi', '2019-07-29 12:02:53', '2019-09-04 12:53:10', 0, NULL, 5),
(7, 2, 'email', 'MANDATORY', NULL, 'What\'s your email address?', 6, NULL, 'text', '2019-08-19 06:58:54', '2019-09-04 12:54:41', 0, NULL, 6),
(8, 7, 'vms-understanding', 'MANDATORY', NULL, 'When it comes to your vitamins, what are you looking for?', 7, NULL, 'single', '2019-07-29 12:19:57', '2019-09-04 12:54:47', 0, NULL, 7),
(9, 5, 'vms-usage', 'MANDATORY', NULL, 'Are you currently taking any vitamins or supplements?', 8, NULL, 'single', '2019-07-29 12:07:27', '2019-08-19 11:20:52', 0, NULL, 8),
(10, 5, 'vms-usage-quantity', 'MANDATORY', NULL, 'How many vitamins/supplements do you take regularly?', 9, NULL, 'single', '2019-07-29 12:09:48', '2019-08-26 12:06:10', 0, NULL, 9),
(11, 6, 'dr-directed-defficiencies', 'MANDATORY', NULL, 'Have you ever been told that you are low in: ', 10, NULL, 'multi', '2019-07-29 12:19:02', '2019-08-19 11:10:07', 0, NULL, 10),
(12, 12, 'food-eating-diet', 'MANDATORY', NULL, 'Do you follow any of these diets on a regular basis? Please check one:', 11, NULL, 'multi', '2019-08-06 11:51:50', '2019-08-19 11:10:07', 0, NULL, 11),
(13, 2, 'basic-profile-surgery', 'MANDATORY', NULL, 'Will you be having surgery in the next two weeks?', 12, NULL, 'single', '2019-08-09 11:49:18', '2019-08-19 11:20:52', 0, NULL, 12),
(14, 8, 'specific-interests', 'MANDATORY', NULL, 'What can we help you address specifically?', 13, NULL, 'multi', '2019-07-29 12:23:07', '2019-08-19 11:10:07', 0, NULL, 13),
(15, 9, 'prenatal', 'RESPONSIVE', NULL, 'Are you interested in prenatal support?', 14, NULL, 'single', '2019-07-29 12:37:37', '2019-08-19 11:20:52', 0, NULL, 14),
(16, 10, 'postnatal', 'RESPONSIVE', NULL, 'Postnatal support?', 15, NULL, 'single', '2019-08-06 10:23:20', '2019-08-19 11:20:52', 0, NULL, 15),
(17, 11, 'pre-postnatal-pregnant', 'RESPONSIVE', NULL, 'Are you currently pregnant?', 16, NULL, 'single', '2019-08-06 10:26:18', '2019-08-19 11:20:52', 0, NULL, 16),
(18, 11, 'pre-postnatal-plan-pregnant', 'RESPONSIVE', NULL, 'Are you planning to become pregnant in the next 12 months?', 17, NULL, 'single', '2019-08-06 10:31:57', '2019-08-19 11:20:52', 0, NULL, 17),
(19, 11, 'pre-postnatal-breastfeeding', 'RESPONSIVE', NULL, 'Are you currently breastfeeding?', 18, NULL, 'single', '2019-08-06 11:20:29', '2019-08-19 11:20:52', 0, NULL, 18),
(20, 12, 'food-eating-vegetables', 'MANDATORY', NULL, 'On average, how many servings of fruits and vegetables do you eat in a day?', 19, NULL, 'single', '2019-08-06 11:23:57', '2019-08-19 11:10:07', 0, NULL, 19),
(21, 12, 'food-eating-dairy', 'MANDATORY', NULL, 'And how many servings of dairy products or calcium-fortified foods, such as milk, cheese or yogurt, do you eat each day? (1 serving = 8 oz milk, 1 oz cheese, 1 cup yogurt)', 20, NULL, 'single', '2019-08-06 11:34:55', '2019-08-19 11:10:07', 0, NULL, 20),
(22, 12, 'food-eating-fish', 'MANDATORY', NULL, 'How many servings of fish rich in omega-3, such as salmon or tuna, do you eat in a typical week? (1 serving = palm size serving of fish)', 21, NULL, 'single', '2019-08-06 11:42:11', '2019-08-19 11:10:07', 0, NULL, 21),
(23, 12, 'food-eating-alcohol', 'MANDATORY', NULL, 'How many drinks (beer, wine, spirits) do you have in a typical week? ', 22, NULL, 'single', '2019-08-06 11:48:32', '2019-08-19 11:10:07', 0, NULL, 22),
(24, 12, 'food-eating-allergy', 'MANDATORY', NULL, 'Do you have allergies to any of the following foods?', 23, NULL, 'multi', '2019-08-06 11:57:14', '2019-08-19 11:20:52', 0, NULL, 23),
(25, 13, 'diabetes-sugar', 'MANDATORY', NULL, 'Are you interested in daily nutritional support for diabetes or prediabetes?', 24, NULL, 'single', '2019-08-07 09:59:14', '2019-08-19 11:20:52', 0, NULL, 24),
(26, 14, 'uti', 'RESPONSIVE', NULL, 'Would you like support for urinary tract health?', 25, NULL, 'single', '2019-08-07 10:02:54', '2019-08-19 11:10:07', 0, NULL, 25),
(27, 14, 'nutritional-support', 'RESPONSIVE', NULL, 'Are you interested in nutritional support for:', 26, NULL, 'multi', '2019-08-07 10:13:23', '2019-08-22 11:06:14', 0, NULL, 26),
(28, 15, 'prostate-health', 'RESPONSIVE', NULL, 'Are you interested in prostate health?', 27, NULL, 'single', '2019-08-07 10:27:58', '2019-08-22 11:06:14', 0, NULL, 27),
(29, 16, 'exercise-aerobic', 'RESPONSIVE', NULL, 'How many aerobic activities do you do in a typical week (jogging, cycling, etc.)?', 28, NULL, 'single', '2019-08-07 10:29:49', '2019-08-19 11:10:07', 0, NULL, 28),
(30, 16, 'exercise-strength-training', 'RESPONSIVE', NULL, 'How often are you strength-training (weight machines, free weights, resistance bands, etc.)?', 29, NULL, 'single', '2019-08-07 10:32:37', '2019-08-19 11:10:07', 0, NULL, 29),
(31, 16, 'exercise-reason', 'RESPONSIVE', NULL, 'What\'s your main reason for working out?', 30, NULL, 'single', '2019-08-07 11:46:35', '2019-08-22 11:57:42', 0, NULL, 30),
(32, 17, 'hobbies', 'MANDATORY', NULL, 'What are your favorite interests or activities?', 31, NULL, 'multi', '2019-08-07 11:49:27', '2019-08-19 11:10:07', 0, NULL, 31),
(33, 18, 'stress', 'RESPONSIVE', NULL, 'How would you describe the level of stress in your life?', 32, NULL, 'single', '2019-08-09 08:56:50', '2019-08-19 11:10:07', 0, NULL, 32),
(34, 19, 'sleep', 'RESPONSIVE', NULL, 'How would you describe your average night\'s sleep?', 33, NULL, 'single', '2019-08-09 09:16:03', '2019-08-19 11:10:07', 0, NULL, 33),
(35, 19, 'sleep-melatonin', 'RESPONSIVE', NULL, 'Do you currently take melatonin, and at what dose?', 34, NULL, 'single', '2019-08-09 09:57:53', '2019-08-26 12:14:05', 0, NULL, 34),
(36, 20, 'digestive-health', 'RESPONSIVE', NULL, 'Are you concerned about general digestive health?', 35, NULL, 'single', '2019-08-09 10:03:16', '2019-09-03 12:57:13', 0, NULL, 35),
(37, 20, 'digestive-irregularity', 'RESPONSIVE', NULL, 'Are you concerned about digestive irregularity?', 36, NULL, 'single', '2019-08-09 10:03:16', '2019-09-04 13:28:08', 0, NULL, 36),
(38, 21, 'heart-health-cholesterol', 'RESPONSIVE', NULL, 'Are you interested in maintaining normal blood cholesterol levels?', 37, NULL, 'single', '2019-08-09 10:14:18', '2019-09-04 13:30:55', 0, NULL, 37),
(39, 21, 'heart-health-highblood', 'RESPONSIVE', NULL, 'Looking to help support blood pressure regulation?', 38, NULL, 'single', '2019-08-09 10:12:28', '2019-09-04 13:31:03', 0, NULL, 38),
(40, 22, 'joint-health', 'RESPONSIVE', NULL, 'Want a way to support joint comfort and flexibility?', 39, NULL, 'single', '2019-08-09 10:19:33', '2019-09-04 13:31:09', 0, NULL, 39),
(41, 23, 'mood', 'RESPONSIVE', NULL, 'How\'s your emotional well-being?', 40, NULL, 'single', '2019-08-09 10:21:56', '2019-09-04 13:31:16', 0, NULL, 40),
(42, 25, 'energy', 'RESPONSIVE', NULL, 'How are your energy levels?', 41, NULL, 'single', '2019-08-09 10:29:07', '2019-09-04 13:31:23', 0, NULL, 41),
(43, 26, 'eye-health', 'RESPONSIVE', NULL, 'Do you have more than 6 hours/day of screen time?', 42, NULL, 'single', '2019-08-09 10:30:14', '2019-08-19 11:20:52', 0, NULL, 42),
(44, 27, 'environment-zipcode', 'MANDATORY', NULL, 'Where do you live (zip code)?', 43, NULL, 'text', '2019-08-09 11:36:07', '2019-08-27 12:26:35', 0, NULL, 43),
(45, 27, 'environment-metro', 'MANDATORY', NULL, 'Do you live or work in an area that has smog or heavy pollution?', 44, NULL, 'single', '2019-08-09 11:37:10', '2019-08-27 12:26:35', 0, NULL, 44),
(46, 27, 'environment-sunlight', 'MANDATORY', NULL, 'How often are you exposed to sunlight, without sunscreen—for 15 minutes or more?', 45, NULL, 'single', '2019-08-09 11:40:10', '2019-08-27 12:26:35', 0, NULL, 45),
(47, 28, 'smoking', 'MANDATORY', NULL, 'Do you smoke?', 46, NULL, 'single', '2019-08-09 11:43:15', '2019-08-27 12:27:02', 0, NULL, 46),
(48, 28, 'smoking-second-hand-smoke', 'MANDATORY', NULL, 'Are you regularly exposed to second-hand smoke?', 47, NULL, 'single', '2019-08-09 11:47:02', '2019-08-27 12:27:02', 0, NULL, 47),
(49, 29, 'word-of-mouth', 'MANDATORY', NULL, 'How did you hear about us?', 48, NULL, 'single', '2019-08-09 11:56:24', '2019-08-27 12:27:20', 0, NULL, 48),
(50, 30, 'close', 'MANDATORY', NULL, 'Thanks for telling us more about yourself. It\'s great getting to know you!', 49, NULL, 'N/A', '2019-08-09 11:59:55', '2019-08-27 12:38:03', 0, NULL, 49);

-- --------------------------------------------------------

--
-- Table structure for table `question_responses`
--

CREATE TABLE `question_responses` (
  `id` int(11) NOT NULL,
  `qn_id` int(11) NOT NULL,
  `response` varchar(255) NOT NULL,
  `response_key` int(11) DEFAULT NULL,
  `sentence_buzz_word` varchar(255) DEFAULT NULL,
  `impact` varchar(255) DEFAULT NULL,
  `vms_impact` varchar(255) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `status` tinyint(1) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `question_responses`
--

INSERT INTO `question_responses` (`id`, `qn_id`, `response`, `response_key`, `sentence_buzz_word`, `impact`, `vms_impact`, `created_at`, `updated_at`, `deleted`, `status`) VALUES
(300, 3, 'Male', 1, NULL, 'Dictates RDA', 'Male RDA', '2019-08-02 09:44:03', '2019-09-04 12:26:32', 0, NULL),
(301, 3, 'Female', 2, NULL, 'Dictates RDA', 'Female RDA', '2019-08-02 09:44:03', '2019-09-04 12:26:43', 0, NULL),
(302, 3, 'Non-Binary', 3, NULL, NULL, 'Female RDA, Multi Complete pill', '2019-08-02 09:44:03', '2019-09-04 12:26:48', 0, NULL),
(303, 5, 'want to have more energy when with my family/friends', 1, 'friends-and-family-loving', 'informs on goals - able to use in future to tailor content, create products, etc.', NULL, '2019-08-02 09:00:24', '2019-09-04 12:51:37', 0, NULL),
(304, 5, 'want to feel better overall', 2, 'taking-care-of-yourselfing', 'informs on goals - able to use in future to tailor content, create products, etc.', NULL, '2019-08-02 09:01:51', '2019-09-04 12:51:37', 0, NULL),
(305, 5, 'hope to look your best.', 3, 'good looking (creepy?); game-upping', 'informs on goals - able to use in future to tailor content, create products, etc.', NULL, '2019-08-02 09:03:15', '2019-09-04 12:51:37', 0, NULL),
(306, 5, 'seek an improved quality of life', 4, 'game-upping', 'informs on goals - able to use in future to tailor content, create products, etc.', NULL, '2019-08-02 09:04:22', '2019-09-04 12:51:37', 0, NULL),
(307, 5, 'want to ensure you live the healthiest life possible.', 5, 'future-forward-looking', 'informs on goals - able to use in future to tailor content, create products, etc.', NULL, '2019-08-02 09:05:13', '2019-09-04 12:51:37', 0, NULL),
(308, 6, 'Good, real food', 1, 'foodie-munching', 'Informs content to serve, create or where to buy media', NULL, '2019-08-02 09:07:32', '2019-09-04 12:53:57', 0, NULL),
(309, 6, 'Exercise and active living', 2, 'moving-and-grooving; fiend-for-exercising; working-outing', 'Informs content to serve, create or where to buy media', NULL, '2019-08-02 09:08:26', '2019-09-04 12:53:57', 0, NULL),
(310, 6, 'Emotions and mood', 3, 'balance-keeping; peace-keeping', 'Informs content to serve, create or where to buy media', NULL, '2019-08-02 09:09:44', '2019-09-04 12:53:57', 0, NULL),
(311, 6, 'Mental Sharpness', 4, 'smarty-pantsing', 'Informs content to serve, create or where to buy media', NULL, '2019-08-02 09:09:44', '2019-09-04 12:53:57', 0, NULL),
(312, 6, 'Mindfulness and spirituality', 5, 'zen-seeking', 'Informs content to serve, create or where to buy media', NULL, '2019-08-02 09:11:26', '2019-09-04 12:53:57', 0, NULL),
(313, 6, 'Experiences of culture and connection', 6, 'culture-vulturing', 'Informs content to serve, create or where to buy media', NULL, '2019-08-02 09:11:26', '2019-09-04 12:53:57', 0, NULL),
(314, 8, 'Support for your current routine', 1, 'nutrition-loving', NULL, NULL, '2019-08-02 09:40:35', '2019-08-20 09:16:41', 0, NULL),
(315, 8, 'Help getting a new routine going', 2, 'health-seeking', NULL, NULL, '2019-08-02 09:40:35', '2019-08-20 09:16:41', 0, NULL),
(316, 8, 'Inspiration and information to help you evolve', 3, 'wellness-exploring', NULL, NULL, '2019-08-02 09:40:35', '2019-08-20 09:16:41', 0, NULL),
(317, 9, 'Yes', 1, NULL, NULL, NULL, '2019-08-02 09:20:17', '2019-08-20 09:16:41', 0, NULL),
(318, 9, 'No', 2, NULL, 'dictates how many pills to reco / types?', NULL, '2019-08-02 09:20:17', '2019-08-20 09:16:41', 0, NULL),
(319, 10, 'None', 1, NULL, NULL, NULL, '2019-08-02 09:33:08', '2019-08-20 09:16:41', 0, NULL),
(320, 10, '1-4', 2, NULL, 'Limit reco to 3 - 5', NULL, '2019-08-02 09:33:08', '2019-08-20 09:16:41', 0, NULL),
(321, 10, '5+', 3, NULL, 'Expand reco up to 7', NULL, '2019-08-02 09:33:08', '2019-08-20 09:16:41', 0, NULL),
(322, 11, 'Vitamin D', 1, NULL, NULL, 'Vitamin D 5000 IU', '2019-08-02 09:36:45', '2019-08-20 09:16:41', 0, NULL),
(323, 11, 'Vitamin B12', 2, NULL, NULL, 'Vitamin B12 – 2500 mcg', '2019-08-02 09:36:45', '2019-08-20 09:16:41', 0, NULL),
(324, 11, 'Iron', 3, NULL, NULL, 'Iron 65 mg', '2019-08-02 09:36:45', '2019-08-20 09:16:41', 0, NULL),
(325, 11, 'Magnesium', 4, NULL, NULL, 'Magnesium 400 mg', '2019-08-02 09:36:45', '2019-08-20 09:16:41', 0, NULL),
(326, 11, 'None', 5, NULL, NULL, NULL, '2019-08-19 11:40:11', '2019-08-20 09:16:41', 0, NULL),
(327, 12, 'None / not on a special diet', 1, NULL, NULL, NULL, '2019-08-06 11:54:27', '2019-08-20 09:16:41', 0, NULL),
(328, 12, 'Vegan', 3, NULL, NULL, 'Vitamin B12 500 mcg', '2019-08-19 11:43:10', '2019-10-09 07:02:12', 0, NULL),
(329, 12, 'Vegetarian', 2, NULL, NULL, 'Vitamin B12 500 mcg', '2019-08-06 11:54:27', '2019-10-09 07:02:05', 0, NULL),
(330, 12, 'Gluten free', 4, NULL, 'Reference Allergen List', 'No wheat allergen', '2019-08-06 11:54:27', '2019-08-20 09:16:41', 0, NULL),
(331, 12, 'Paleo', 5, NULL, NULL, NULL, '2019-08-06 11:54:27', '2019-08-20 09:16:41', 0, NULL),
(332, 12, 'Keto', 6, NULL, NULL, NULL, '2019-08-06 11:54:27', '2019-08-20 09:16:41', 0, NULL),
(333, 12, 'Other', 7, NULL, NULL, NULL, '2019-08-06 11:54:27', '2019-08-20 09:16:41', 0, NULL),
(334, 13, 'Yes', 1, NULL, 'Kicked out of survey', NULL, '2019-08-09 11:50:25', '2019-08-20 09:16:41', 0, NULL),
(335, 13, 'No', 2, NULL, NULL, NULL, '2019-08-09 11:50:25', '2019-08-20 09:16:41', 0, NULL),
(336, 14, 'Exercise', 1, NULL, 'dictates which responsive Qs to ask', NULL, '2019-08-02 10:11:13', '2019-08-20 09:16:41', 0, NULL),
(337, 14, 'Stress', 2, NULL, 'dictates which responsive Qs to ask', NULL, '2019-08-02 10:11:13', '2019-08-20 09:16:41', 0, NULL),
(338, 14, 'Sleep', 3, NULL, 'dictates which responsive Qs to ask', NULL, '2019-08-02 10:11:13', '2019-08-20 09:16:41', 0, NULL),
(339, 14, 'Digestive Health', 4, NULL, 'dictates which responsive Qs to ask', NULL, '2019-08-02 10:11:13', '2019-08-20 09:16:41', 0, NULL),
(340, 14, 'Heart Health', 5, NULL, 'dictates which responsive Qs to ask', '500 mg EPA/DHA CoQ10 - 100 mg', '2019-08-02 10:11:13', '2019-08-20 09:16:41', 0, NULL),
(341, 14, 'Joint Health', 6, NULL, 'dictates which responsive Qs to ask', NULL, '2019-08-02 10:11:13', '2019-08-20 09:16:41', 0, NULL),
(342, 14, 'Mood', 7, NULL, 'dictates which responsive Qs to ask', NULL, '2019-08-02 10:11:13', '2019-08-21 13:15:13', 0, NULL),
(343, 14, 'Brain Health', 8, NULL, 'dictates which responsive Qs to ask', 'EPA/DHA - 500 mg Lutein - 20 mg B vitamins - RDA Vitamin D 2000 IU', '2019-08-02 10:11:13', '2019-08-21 13:14:08', 0, NULL),
(344, 14, 'Energy', 9, NULL, 'dictates which responsive Qs to ask', NULL, '2019-08-02 10:11:13', '2019-08-20 09:16:41', 0, NULL),
(345, 14, 'Eye Health', 10, NULL, 'dictates which responsive Qs to ask', 'Lutein - 20 mg', '2019-08-02 10:11:13', '2019-08-20 09:16:41', 0, NULL),
(346, 14, 'Immune Health', 12, NULL, 'dictates which responsive Qs to ask', 'Vitamin C 500 mg Vitamin D 1000 IU Zinc 30 mg', '2019-08-02 10:11:13', '2019-09-09 12:36:05', 0, NULL),
(347, 15, 'Yes', 1, 'baby-in-the-making', NULL, NULL, '2019-08-06 10:21:12', '2019-09-09 12:36:05', 0, NULL),
(348, 15, 'No', 2, NULL, NULL, NULL, '2019-08-06 10:21:12', '2019-09-09 12:36:05', 0, NULL),
(349, 16, 'Yes', 1, 'new-momming', NULL, NULL, '2019-08-06 10:24:35', '2019-09-09 12:36:05', 0, NULL),
(350, 16, 'No', 2, NULL, NULL, NULL, '2019-08-06 10:24:35', '2019-09-09 12:36:05', 0, NULL),
(351, 17, 'Yes', 1, 'bun-in-the-ovening', NULL, 'Pregnancy RDA & Prenatal pill', '2019-08-06 10:24:35', '2019-09-09 12:36:05', 0, NULL),
(352, 17, 'No', 2, NULL, NULL, NULL, '2019-08-06 10:24:35', '2019-09-09 12:36:05', 0, NULL),
(353, 18, 'Yes', 1, 'mother-in-the-making; mama-in-the-making', NULL, 'Pregnancy RDA & Prenatal pill', '2019-08-06 10:32:52', '2019-09-09 12:36:05', 0, NULL),
(354, 18, 'No', 2, NULL, NULL, NULL, '2019-08-06 10:32:52', '2019-09-09 12:36:05', 0, NULL),
(355, 19, 'Yes', 1, 'breast-feeding; baby-nurturing; baby-feeding', NULL, 'Lactation RDA and Postnatal pill', '2019-08-06 11:20:56', '2019-09-09 12:36:05', 0, NULL),
(356, 19, 'No', 2, NULL, NULL, NULL, '2019-08-06 11:20:56', '2019-09-09 12:36:05', 0, NULL),
(357, 20, 'Less than 2 servings', 1, NULL, NULL, 'Lutein – 10 mg; Vitamin C – 500 mg; MAGNESIUM – 250 MG', '2019-08-06 11:27:08', '2019-09-09 12:36:05', 0, NULL),
(358, 20, '2 – 4 servings', 2, NULL, NULL, 'Lutein – 10 mg; Vitamin C – 250 mg; MAGNESIUM 250 MG', '2019-08-06 11:27:08', '2019-09-09 12:36:05', 0, NULL),
(359, 20, '4 – 6 servings', 3, 'veggie-munching', NULL, NULL, '2019-08-06 11:27:09', '2019-09-09 12:36:05', 0, NULL),
(360, 21, 'None', 1, NULL, NULL, NULL, '2019-08-06 11:39:26', '2019-09-09 12:36:05', 0, NULL),
(361, 21, 'Less than one', 2, NULL, NULL, NULL, '2019-08-06 11:39:26', '2019-09-09 12:36:05', 0, NULL),
(362, 21, '1 serving', 3, NULL, NULL, 'CALCIUM RDA MINUS 300 MG VITAMIN D RDA MINUS 100 IU ', '2019-08-06 11:39:26', '2019-09-09 12:36:05', 0, NULL),
(363, 21, '2 servings', 4, NULL, NULL, 'CALCIUM RDA MINUS 600 MG VITAMIN D RDA MINUS 200 IU ', '2019-08-06 11:39:27', '2019-09-09 12:36:05', 0, NULL),
(364, 21, '3 or more servings', 5, NULL, NULL, 'CALCIUM RDA MINUS 900 MG VITAMIN D RDA MINUS 300 IU ', '2019-08-06 11:39:27', '2019-09-09 12:36:05', 0, NULL),
(365, 22, 'None', 1, NULL, NULL, '500 mg DHA/EPA', '2019-08-06 11:45:21', '2019-09-09 12:36:05', 0, NULL),
(366, 22, '1 serving', 2, NULL, NULL, '250 mg DHA/EPA', '2019-08-06 11:45:21', '2019-09-09 12:36:05', 0, NULL),
(367, 22, '2 or more servings', 3, NULL, NULL, NULL, '2019-08-06 11:45:21', '2019-09-09 12:36:05', 0, NULL),
(368, 23, 'None', 1, NULL, NULL, NULL, '2019-08-06 11:50:12', '2019-09-09 12:36:05', 0, NULL),
(369, 23, '1-3', 2, NULL, NULL, NULL, '2019-08-06 11:50:12', '2019-09-09 12:36:05', 0, NULL),
(370, 23, '4-6', 3, NULL, NULL, 'Super B Complex pill', '2019-08-06 11:50:12', '2019-09-09 12:36:05', 0, NULL),
(371, 23, '7 or more', 4, NULL, NULL, 'Super B Complex pill, Milk Thistle 280 mg', '2019-08-06 11:50:12', '2019-09-09 12:36:05', 0, NULL),
(372, 24, 'Fish', 1, NULL, 'Reference Allergen List', NULL, '2019-08-06 12:11:31', '2019-09-09 12:36:05', 0, NULL),
(373, 24, 'Wheat', 2, NULL, 'Reference Allergen List', NULL, '2019-08-06 12:11:31', '2019-09-09 12:36:05', 0, NULL),
(374, 24, 'Shellfish', 3, NULL, 'Reference Allergen List', 'No Shellfish or Crustaceans', '2019-08-06 12:11:31', '2019-09-09 12:36:05', 0, NULL),
(375, 24, 'Soy', 4, NULL, 'Reference Allergen List', NULL, '2019-08-06 12:11:31', '2019-09-09 12:36:05', 0, NULL),
(376, 24, 'Milk', 5, NULL, NULL, 'No Milk Allergen', '2019-08-19 12:10:40', '2019-09-09 12:36:05', 0, NULL),
(377, 24, 'None of the above', 6, NULL, 'Reference Allergen List', NULL, '2019-08-06 12:11:31', '2019-09-18 07:05:33', 0, NULL),
(378, 25, 'Yes', 1, NULL, NULL, 'MVM; EPA/DHA – 500 mg; vitamin D – 1000 IU; magnesium 250 mg; ALA – 200 mg; chromium – 395 mcg', '2019-08-06 11:20:56', '2019-09-09 12:36:05', 0, NULL),
(379, 25, 'No', 2, NULL, NULL, NULL, '2019-08-06 11:20:56', '2019-09-09 12:36:05', 0, NULL),
(380, 26, 'Yes, please', 1, NULL, NULL, 'Cranberry - 1 Capsules', '2019-08-07 10:05:53', '2019-09-09 12:36:05', 0, NULL),
(381, 26, 'No, thanks', 2, NULL, NULL, NULL, '2019-08-07 10:05:53', '2019-09-09 12:36:05', 0, NULL),
(382, 27, 'A healthy menstrual cycle', 1, NULL, NULL, NULL, '2019-08-19 12:30:53', '2019-09-09 12:36:05', 0, NULL),
(383, 27, 'Perimenopause', 2, NULL, NULL, NULL, '2019-08-19 12:30:53', '2019-09-09 12:36:05', 0, NULL),
(384, 27, 'Menopause', 3, NULL, NULL, NULL, '2019-08-19 12:30:53', '2019-09-09 12:36:05', 0, NULL),
(385, 27, 'No', 4, NULL, NULL, NULL, '2019-08-19 12:30:53', '2019-09-09 12:36:05', 0, NULL),
(386, 28, 'Yes', 1, NULL, NULL, NULL, '2019-08-06 11:20:56', '2019-09-09 12:36:05', 0, NULL),
(387, 28, 'No', 2, NULL, NULL, NULL, '2019-08-06 11:20:56', '2019-09-09 12:36:05', 0, NULL),
(388, 29, 'None / no aerobic activity', 1, NULL, NULL, NULL, '2019-08-07 10:31:20', '2019-09-09 12:36:05', 0, NULL),
(389, 29, '1-2 times per week', 2, NULL, NULL, NULL, '2019-08-07 10:31:20', '2019-09-09 12:36:05', 0, NULL),
(390, 29, '3-4 times per week', 3, 'work-out-fiending', NULL, 'Vitamin C 250 mg; Vitamin D - 1000 mg;  Glucosamine Chondroitin; Turmeric - 500 mg', '2019-08-07 10:31:20', '2019-09-09 12:36:05', 0, NULL),
(391, 29, '5 or more times per week', 4, 'work-out-fiending', NULL, 'Vitamin C 250 mg; Vitamin D - 1000 mg; Glucosamine Chondroitin; Turmeric - 500 mg', '2019-08-07 10:31:20', '2019-09-09 12:36:05', 0, NULL),
(392, 30, 'None / no strength training', 1, NULL, NULL, NULL, '2019-08-07 10:34:27', '2019-09-09 12:36:05', 0, NULL),
(393, 30, '1-3 times per week', 2, 'muscle-pumping', NULL, NULL, '2019-08-07 10:34:27', '2019-09-09 12:36:05', 0, NULL),
(394, 30, '4 or more times per week.', 3, 'muscle-pumping', NULL, 'Magnesium 250 mg; Vitamin D - 1000 IU', '2019-08-07 10:34:27', '2019-09-09 12:36:05', 0, NULL),
(395, 31, 'Strength', 1, NULL, NULL, NULL, '2019-08-07 11:48:01', '2019-09-09 12:36:05', 0, NULL),
(396, 31, 'Beauty', 2, NULL, NULL, NULL, '2019-08-07 11:48:01', '2019-09-09 12:36:05', 0, NULL),
(397, 31, 'Health', 3, NULL, NULL, NULL, '2019-08-07 11:48:01', '2019-09-09 12:36:05', 0, NULL),
(398, 31, 'Weight Management', 4, NULL, NULL, NULL, '2019-08-07 11:48:01', '2019-09-09 12:36:05', 0, NULL),
(399, 31, 'Stress Management', 5, NULL, NULL, NULL, '2019-08-07 11:48:01', '2019-09-09 12:36:05', 0, NULL),
(400, 32, 'Yoga', 1, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:01', '2019-09-09 12:36:05', 0, NULL),
(401, 32, 'Pilates', 2, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:01', '2019-09-09 12:36:05', 0, NULL),
(402, 32, 'Walking', 3, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:01', '2019-09-09 12:36:05', 0, NULL),
(403, 32, 'Running', 4, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:01', '2019-09-09 12:36:05', 0, NULL),
(404, 32, 'Hiking', 5, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:01', '2019-09-09 12:36:05', 0, NULL),
(405, 32, 'Working Out', 6, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:01', '2019-09-09 12:36:05', 0, NULL),
(406, 32, 'Weightlifting', 7, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(407, 32, 'Biking / Cycling', 8, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(408, 32, 'Swimming', 9, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(409, 32, 'Baseball', 10, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(410, 32, 'Basketball', 11, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(411, 32, 'Football', 12, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(412, 32, 'Golfing', 13, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(413, 32, 'Hockey', 14, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(414, 32, 'Skiing', 15, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(415, 32, 'Snowboarding', 16, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(416, 32, 'Surfing', 17, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(417, 32, 'Tennis', 18, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(418, 32, 'Rock Climbing', 19, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(419, 32, 'Dancing', 20, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(420, 32, 'Camping', 21, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(421, 32, 'Gardening', 22, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(422, 32, 'Cooking / Baking', 23, 'food-loving', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(423, 32, 'Playing Games', 24, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(424, 32, 'Eating Out ', 25, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(425, 32, 'Listening to Music', 26, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(426, 32, 'Playing Music', 27, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(427, 32, 'Travel', 28, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(428, 32, 'Reading', 29, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(429, 32, 'Writing', 30, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(430, 32, 'Scrapbooking', 31, 'TBD', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(431, 32, 'Entertaining', 32, 'hostess-with-the-mostesting', 'Informs content to serve, create or where to buy media', NULL, '2019-08-07 11:57:02', '2019-09-09 12:36:05', 0, NULL),
(432, 33, 'High', 1, NULL, NULL, 'Vitamin C 1000 mg, Magnesium 400 mg, vitamin D – 2000 IU, B vitamins – RDA x 2 (except folic acid x 1), turmeric 500 mg', '2019-08-09 08:58:25', '2019-09-09 12:36:05', 0, NULL),
(433, 33, 'Medium', 2, NULL, NULL, 'Vitamin C 500 mg, Magnesium - 250 mg , Vitamin D – 1000 IU', '2019-08-09 09:11:00', '2019-09-09 12:36:05', 0, NULL),
(434, 33, 'Low', 3, NULL, NULL, NULL, '2019-08-09 09:11:00', '2019-09-09 12:36:05', 0, NULL),
(435, 34, 'I sleep well', 1, 'sound-sleeping', NULL, NULL, '2019-08-09 09:17:59', '2019-09-09 12:36:05', 0, NULL),
(436, 34, 'I have a hard time falling asleep. ', 2, 'night-owling', NULL, NULL, '2019-08-09 09:17:59', '2019-09-09 12:36:05', 0, NULL),
(437, 34, 'My mind has trouble relaxing', 3, NULL, NULL, 'Melatonin 3 mg+ 200 mg L-theanine; Vitamin D – 2000 IU; Magnesium - 250 mg', '2019-08-09 09:17:59', '2019-09-09 12:36:05', 0, NULL),
(438, 35, 'No', 1, NULL, NULL, 'Melatonin 3 mg+ 200 mg L-theanine; Vitamin D – 2000 IU; Magnesium - 250 mg', '2019-08-09 09:59:51', '2019-09-09 12:36:05', 0, NULL),
(439, 35, 'Yes, 1-3mg', 2, NULL, NULL, 'Melatonin 3 mg+ 200 mg L-theanine; Vitamin D – 2000 IU; Magnesium - 250 mg', '2019-08-09 09:59:51', '2019-09-09 12:36:05', 0, NULL),
(440, 35, 'Yes, 5mg', 3, NULL, NULL, 'MELATONIN 5 MG', '2019-08-09 09:59:51', '2019-09-09 12:36:05', 0, NULL),
(441, 35, 'Yes, 10mg', 4, 'sleep-loving', NULL, 'MELATONIN 10 MG', '2019-08-09 09:59:51', '2019-09-09 12:36:05', 0, NULL),
(442, 36, 'Yes', 1, NULL, NULL, 'probiotic pill', '2019-08-02 09:20:17', '2019-09-09 12:36:05', 0, NULL),
(443, 36, 'No', 2, NULL, NULL, NULL, '2019-08-02 09:20:17', '2019-09-09 12:36:05', 0, NULL),
(444, 38, 'Yes', 1, NULL, NULL, 'Odor Controlled Garlic - 2 tablets.', '2019-08-02 09:20:17', '2019-09-09 12:36:05', 0, NULL),
(445, 38, 'No', 2, NULL, NULL, NULL, '2019-08-02 09:20:17', '2019-09-09 12:36:05', 0, NULL),
(446, 39, 'Yes', 1, NULL, NULL, 'EPA/DHA - 800 mg', '2019-08-02 09:20:17', '2019-09-09 12:36:05', 0, NULL),
(447, 39, 'No', 2, NULL, NULL, NULL, '2019-08-02 09:20:17', '2019-09-09 12:36:05', 0, NULL),
(448, 40, 'Yes', 1, NULL, NULL, 'Glucosamine 1500 mg; Chondroitin 800 mg; MSM – 750 mg (Triple Flex - drives claim); epa/dha - 1000 mg; turmeric 500 mg; Vitamin D - 2000 IU', '2019-08-02 09:20:17', '2019-09-09 12:36:05', 0, NULL),
(449, 40, 'No', 2, NULL, NULL, NULL, '2019-08-02 09:20:17', '2019-09-09 12:36:05', 0, NULL),
(450, 41, 'Excellent', 1, NULL, NULL, NULL, '2019-08-09 10:24:38', '2019-09-09 12:36:05', 0, NULL),
(451, 41, 'Good', 2, NULL, NULL, '1000 mg EPA; VITAMIN D - 2000 IU; B COMPLEX ', '2019-08-09 10:24:38', '2019-10-09 06:58:57', 0, NULL),
(452, 41, 'Fair', 3, NULL, NULL, '1000 mg EPA; VITAMIN D - 2000 IU; B COMPLEX ', '2019-08-09 10:24:38', '2019-10-09 06:59:07', 0, NULL),
(453, 37, 'Yes', 1, NULL, NULL, 'probiotic pill', '2019-08-09 10:24:38', '2019-09-09 12:36:05', 0, NULL),
(454, 37, 'No', 2, NULL, NULL, NULL, '2019-08-09 10:32:27', '2019-09-09 12:36:05', 0, NULL),
(455, 42, 'Ideal: You\'re high energy and able to perform at your best.', 1, NULL, NULL, NULL, '2019-08-09 10:32:27', '2019-09-09 12:36:05', 0, NULL),
(456, 42, 'Average: Your energy is good and you get done what needs to get done.', 2, NULL, NULL, NULL, '2019-08-09 10:32:27', '2019-09-09 12:36:05', 0, NULL),
(457, 42, 'Low: Your energy is low and it stifles your performance.', 3, NULL, NULL, 'MVM; Magnesium – 250 mg', '2019-08-09 11:17:59', '2019-09-09 12:36:05', 0, NULL),
(458, 43, 'Yes', 1, NULL, NULL, 'Lutein 20 mg;', '2019-08-09 11:22:19', '2019-09-09 12:36:05', 0, NULL),
(459, 43, 'No', 2, NULL, NULL, NULL, '2019-08-09 11:22:19', '2019-09-09 12:36:05', 0, NULL),
(460, 45, 'Yes', 1, 'city-dwelling', NULL, 'Vitamin D 1000 IU; Vitamin C 500 mg; EPA/DHA – 1000 mg', '2019-08-09 11:38:44', '2019-09-09 12:36:05', 0, NULL),
(461, 45, 'No', 2, NULL, NULL, NULL, '2019-08-09 11:38:44', '2019-09-09 12:36:05', 0, NULL),
(462, 45, 'Don’t know', 3, NULL, NULL, NULL, '2019-08-09 11:38:44', '2019-09-09 12:36:05', 0, NULL),
(463, 46, 'Not much, I\'m mostly indoors', 1, NULL, NULL, 'Vitamin D 2000 IU', '2019-08-09 11:42:01', '2019-09-09 12:36:05', 0, NULL),
(464, 46, '1-2 times per week', 2, NULL, NULL, 'Vitamin D 1000 IU', '2019-08-09 11:42:01', '2019-09-09 12:36:05', 0, NULL),
(465, 46, '3 or more times per week', 3, 'sun-seeking', NULL, NULL, '2019-08-09 11:42:01', '2019-09-09 12:36:05', 0, NULL),
(466, 47, 'Yes', 1, NULL, NULL, 'Vitamin C 500 mg', '2019-08-09 11:45:45', '2019-09-09 12:36:05', 0, NULL),
(467, 47, 'No', 2, NULL, NULL, NULL, '2019-08-09 11:45:45', '2019-09-09 12:36:05', 0, NULL),
(468, 48, 'Yes', 1, NULL, NULL, 'Vitamin C 500 mg', '2019-08-09 11:47:38', '2019-09-09 12:36:05', 0, NULL),
(469, 48, 'No', 2, NULL, NULL, NULL, '2019-08-09 11:47:38', '2019-09-09 12:36:05', 0, NULL),
(470, 49, 'From a friend', 1, NULL, NULL, NULL, '2019-08-09 11:58:09', '2019-09-09 12:36:05', 0, NULL),
(471, 49, 'Facebook', 2, NULL, NULL, NULL, '2019-08-09 11:58:09', '2019-09-09 12:36:05', 0, NULL),
(472, 49, 'Podcast', 3, NULL, NULL, NULL, '2019-08-09 11:58:09', '2019-09-09 12:36:05', 0, NULL),
(473, 49, 'Online search', 4, NULL, NULL, NULL, '2019-08-09 11:58:09', '2019-09-09 12:36:05', 0, NULL),
(474, 49, 'Article or blog', 5, NULL, NULL, NULL, '2019-08-09 11:58:09', '2019-09-09 12:36:05', 0, NULL),
(475, 49, 'Instagram', 6, NULL, NULL, NULL, '2019-08-09 11:58:09', '2019-09-09 12:36:05', 0, NULL),
(476, 49, 'TV', 7, NULL, NULL, NULL, '2019-08-09 11:58:09', '2019-09-09 12:36:05', 0, NULL),
(477, 49, 'Other', 8, NULL, NULL, NULL, '2019-08-30 09:50:34', '2019-09-09 12:36:05', 0, NULL),
(478, 14, 'Hair, Skin or Nails', 11, NULL, 'dictates which responsive Qs to ask', 'Hair Skin Nails Pill, \r\nAstaxanthin 4 mg, \r\nVitamin C 500 mg', '2019-09-09 11:06:40', '2019-09-09 12:36:05', 0, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `question_subsets`
--

CREATE TABLE `question_subsets` (
  `id` int(11) NOT NULL,
  `subset_name` varchar(100) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `status` tinyint(1) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `question_subsets`
--

INSERT INTO `question_subsets` (`id`, `subset_name`, `created_at`, `updated_at`, `status`) VALUES
(1, 'Intro', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(2, 'BASIC PROFILE', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(3, 'H&W GOALS', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(4, 'H&W ATTITUDE', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(5, 'VMS USAGE', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(6, 'DR DIRECTED DEFFICIENCIES', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(7, 'VMS UNDERSTANDING', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(8, 'SPECIFIC INTERESTS', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(9, 'PRENATAL', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(10, 'POSTNATAL', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(11, 'PRE/POSTNATAL', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(12, 'FOOD / EATING HABITS', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(13, 'DIABETES/HEALTHY GLUCOSE METABOLISM', '2019-07-29 11:27:44', '2019-08-19 06:24:34', NULL),
(14, 'WOMEN ONLY', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(15, 'MEN ONLY', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(16, 'EXERCISE', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(17, 'HOBBIES', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(18, 'STRESS', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(19, 'SLEEP', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(20, 'DIGESTIVE HEALTH', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(21, 'HEART HEALTH', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(22, 'JOINT', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(23, 'MOOD', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(24, 'BRAIN HEALTH', '2019-07-29 11:27:44', '2019-08-19 06:28:54', NULL),
(25, 'ENERGY', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(26, 'EYE HEALTH', '2019-07-29 11:27:44', '2019-07-29 11:27:44', NULL),
(27, 'ENVIRONMENT', '2019-07-29 11:27:44', '2019-08-27 12:26:16', NULL),
(28, 'SMOKING', '2019-07-29 11:27:44', '2019-08-27 12:26:47', NULL),
(29, 'WOM', '2019-07-29 11:27:44', '2019-08-27 12:27:13', NULL),
(30, 'Close', '2019-07-29 11:27:44', '2019-08-27 12:27:29', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `quiz_user`
--

CREATE TABLE `quiz_user` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `session_id` varchar(50) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `status` varchar(45) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Table structure for table `recommendations`
--

CREATE TABLE `recommendations` (
  `id` int(11) NOT NULL,
  `session_id` varchar(50) NOT NULL,
  `email` varchar(100) DEFAULT NULL,
  `first_name` varchar(100) DEFAULT NULL,
  `sex_profile` varchar(10) NOT NULL,
  `sex` varchar(10) NOT NULL,
  `age` int(11) NOT NULL,
  `zipcode` varchar(50) NOT NULL,
  `latitude` varchar(50) NOT NULL,
  `longitude` varchar(50) NOT NULL,
  `city` varchar(50) NOT NULL,
  `state` varchar(50) NOT NULL,
  `allergens` varchar(500) NOT NULL,
  `deficiencies` varchar(500) NOT NULL,
  `recommendation` text NOT NULL,
  `buzz_words` varchar(500) NOT NULL,
  `north37` tinyint(1) NOT NULL,
  `prostate_interest` tinyint(1) NOT NULL,
  `prenatal_interest` tinyint(1) NOT NULL,
  `postnatal_interest` tinyint(1) NOT NULL,
  `healthy_interest` tinyint(1) NOT NULL,
  `perimenopause_interest` tinyint(1) NOT NULL,
  `menopause_interest` tinyint(1) NOT NULL,
  `planning_pregnancy` tinyint(1) NOT NULL,
  `pregnant` tinyint(1) NOT NULL,
  `breastfeeding` tinyint(1) NOT NULL,
  `taking_medication` tinyint(1) NOT NULL,
  `blood_clotting_issue` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `user_email` varchar(100) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `status` tinyint(1) DEFAULT NULL,
  `auth_token` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `user_responses`
--

CREATE TABLE `user_responses` (
  `id` int(11) NOT NULL,
  `session_id` varchar(50) NOT NULL,
  `qn_id` int(11) NOT NULL,
  `response_id` int(11) DEFAULT NULL,
  `response_text` varchar(255) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `status` tinyint(1) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `question_master`
--
ALTER TABLE `question_master`
  ADD PRIMARY KEY (`id`),
  ADD KEY `fk_qn_previous_qn_idx` (`previous_qn`),
  ADD KEY `fk_qn_subset_idx` (`subset_id`),
  ADD KEY `fk_qn_prev_resp_idx` (`previous_response`);

--
-- Indexes for table `question_responses`
--
ALTER TABLE `question_responses`
  ADD PRIMARY KEY (`id`),
  ADD KEY `fk_qn_response_qn_master_idx` (`qn_id`);

--
-- Indexes for table `question_subsets`
--
ALTER TABLE `question_subsets`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `quiz_user`
--
ALTER TABLE `quiz_user`
  ADD PRIMARY KEY (`id`),
  ADD KEY `fk_user_users_idx` (`user_id`);

--
-- Indexes for table `recommendations`
--
ALTER TABLE `recommendations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user_responses`
--
ALTER TABLE `user_responses`
  ADD PRIMARY KEY (`id`),
  ADD KEY `fk_qn_qn_master_idx` (`qn_id`),
  ADD KEY `fk_respid_responses_idx` (`response_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `question_master`
--
ALTER TABLE `question_master`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=51;

--
-- AUTO_INCREMENT for table `question_responses`
--
ALTER TABLE `question_responses`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=479;

--
-- AUTO_INCREMENT for table `question_subsets`
--
ALTER TABLE `question_subsets`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=31;

--
-- AUTO_INCREMENT for table `quiz_user`
--
ALTER TABLE `quiz_user`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `recommendations`
--
ALTER TABLE `recommendations`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `user_responses`
--
ALTER TABLE `user_responses`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `question_master`
--
ALTER TABLE `question_master`
  ADD CONSTRAINT `fk_qn_prev_resp` FOREIGN KEY (`previous_response`) REFERENCES `question_responses` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  ADD CONSTRAINT `fk_qn_previous_qn` FOREIGN KEY (`previous_qn`) REFERENCES `question_master` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  ADD CONSTRAINT `fk_qn_subset` FOREIGN KEY (`subset_id`) REFERENCES `question_subsets` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

--
-- Constraints for table `question_responses`
--
ALTER TABLE `question_responses`
  ADD CONSTRAINT `fk_qn_response_qn_master` FOREIGN KEY (`qn_id`) REFERENCES `question_master` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

--
-- Constraints for table `quiz_user`
--
ALTER TABLE `quiz_user`
  ADD CONSTRAINT `fk_user_users` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

--
-- Constraints for table `user_responses`
--
ALTER TABLE `user_responses`
  ADD CONSTRAINT `fk_qn_qn_master` FOREIGN KEY (`qn_id`) REFERENCES `question_master` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  ADD CONSTRAINT `fk_respid_responses` FOREIGN KEY (`response_id`) REFERENCES `question_responses` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
